/* منع تحديد النص */
* {
    user-select: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
}

/* منع سحب الصور */
img {
    pointer-events: none;
    -webkit-user-drag: none;
}

/* تعطيل الضغط على الروابط وسحبها */


/* السماح باستخدام الأزرار والحقول */
button, input, textarea, select {
    pointer-events: auto;
}
